Subject: FW: Letter Agreement re MHI turbine sale
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 20:34:49 -0800 (PST)

Ron,

After spending sometime this evening going through the detailed Letter Agreement dated April 26th which was attached at the bottom of your note today, I concluded that this was most likely the final Definitive Agreement that was used to close the sale.  I have a call into to Kay to confirm this and  talk with her tomorrow).  It is more detailed than what I believe you would want to include in the first LOI to Allegheny outlining the deal.  (Note the  NEPCO letter you sent later is in the latter format and envisions that a detailed agreement would be negotiated and entered into between the parties (ie EPC Contract). (Nepco's letter to be modified to exclude the turbine purchase from the procurement scope.)  

After working with the detailed April 26th letter and seeing that it was quite complex for the current stage of discussions, I decided to look into Kays' Blue Dog data base. There I found a letter dated March 26 (also referred to in the final April 26th Letter Agreement as the Initial Letter Agreement).   This letter I believe was the LOI originally sent out to outline the deal and ultimately led to the April 26th Definitive Agreement.   A copy is attached below for your review.  If this is the concept of the type of proposal you want to send out in conjunction with the NEPCO proposal which we could incentivize by the pricing concept that you referred to in your note to Ben this evening, then please review this version in the morning rather than the April 26th letter.  If it is consistent in concept, format and approach then I will use this letter as the basis to detail your project deal and include the input I expect to receive tomorrow from Rose Engeldorf on the financial structuring of the parties for whom ENA would be acting as agent to sale the turbines.  Let me know if you agree with this approach.  I believe it will facilitate finalizing a draft that everyone would be happy with by Thursday.

From a practical concept ENA and Nepco, like we discussed, would should submit separate but cross referenced proposal letters concurrently (ENA for the turbine sale and Nepco for the  EPC proposal minus the turbines.   The incentivized pricing mechanism mentioned in your note to Ben thus could be addressed  via a cross reference in the respective letters should that be the commercial decision made.

Randy

 
 -----Original Message-----
From: 	Schwartzenburg, John  
Sent:	Tuesday, November 13, 2001 2:49 PM
To:	Pais, Randy
Cc:	Mann, Kay; Tapscott, Ron
Subject:	FW: Letter Agreement re MHI turbine sale

Randy, please call me or Ron about the attached. teh goal will be to turn dox tomorrow to move the sale along.

Kay -  word is you worked the Northwestern deal. Ron wants to borrow from the Northwestern deal as this sale wil need to be done as a sale of the entity, not just the contract. Apparently, there is more of a  customs issue involved here than a consent issue, but some of the mechanics will be similar. Could you talk to Randy about the Northwestern sale and get him connected up with the dox? thanks.

 -----Original Message-----
From: 	Tapscott, Ron  
Sent:	Tuesday, November 13, 2001 2:41 PM
To:	Schwartzenburg, John
Subject:	FW: Letter Agreement

 this is the letter agreement for the sale of the mhi equipment at port of export.  the letter agreement below is for the northwestern deal which embodies the sale of interest in company as part of the structure.

thanks, ron.

 -----Original Message-----
From: 	Booth, Chris  
Sent:	Tuesday, November 13, 2001 1:27 PM
To:	Tapscott, Ron
Subject:	Letter Agreement